
.metrans_job_details .backgroundWhite {
	border-left: 0;
}

.metrans_job_details .apply-thisjob {
	border: 2px solid #BE0038;
    color: #BE0038;	
}

.metrans_job_details .applyButtonTop .apply-thisjob {
	border:0;
	background: #BE0038;
	color:#fff;
}

.metrans_job_details .apply-thisjob:hover {
	background: #B00001; 
	color:#fff;
}


.metrans_job_details .job-is.ft, .job-list-modern .job-is.ft {
	color: #BE0038;
    border-color: #BE0038;	
}

.metrans_job_details .job-details {
	padding: 0;
	border-left: 2px solid #BE0038;
}

.metrans_job_details .metransJoin {
	border-left: 2px solid #BE0038;	
}

.metrans_job_details .metransJoin p {
	margin-bottom:0;	
}


.metransContentFrame {
    font-size:1.2em;
	/*
	-webkit-box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	box-shadow: 3px 0px 6px -3px rgba(0,0,0,0.75);
	*/
}


.jobContent {
	padding:1em;
	display:flex;
	flex-direction:column;
}

.metrans_job_details .jobCover {
	width:100%;
}

.jobContent span {
	font-size:inherit !important;
}


.metransContentFrame h2, .metrans_job_details .metransJoin h2, .metransContentFrame .metrans_job_details h2 {
    color:#BE0038 !important;
    font-weight:800 !important;
    font-size:1.2em;
    margin-top:0.2em;
    margin-bottom:0.1em !important;	
}

.metransContentFrame .metrans_job_details .jobContent p:nth-child(1) {
	text-transform: uppercase;
	text-align:center;
	color:red;
}

.metrans_job_details .metransJoin h2 {
    color:#BE0038 !important;
    font-weight:500 !important;
    font-size:1.5em;
    margin-top:0.2em;
    margin-bottom:0.1em !important;
}

.metrans_job_details .metransJoin p {
	font-size: 1.3em !important;
	padding-bottom:1em;
}

.metransContentFrame p {
    line-height:1.5em;
	margin:0.3em 0;
}

.metransContentFrame li {
    margin:0.2em;
}

.metransContentFrame li {
  padding-left:20px;
}

.metransContentFrame ul li::before {
  content: '';
  width: 6px;
  height: 6px;
  margin-top:0.5em;
  left: 0px;
  z-index: 10;
  border-radius: 50%;
  background-color: black;
  position: absolute;
}


.metransContentFrame li > i {
    color:#007D40 !important;
    font-size:0.7em;
}

.metransContentFrame .intro > p:nth-child(2) {
    text-transform:uppercase;
	color:#007D40;
	font-size:1.3em;
	margin-top:1em;
}

.metransContentFrame .intro > p  {
    text-align:center;
} 

.metrans_cover.kategoriahely.aloldal {
	min-height: 320px;
	margin-top: 140px;
}

.metrans_cover.kategoriahely::after {
	background-image:none !important;	
	background-color:#232630;
}

.metrans_cover .kategoriahelyCover:after {
	background-image:url("../../img2/metrans_head1.jpg") !important;
	background-position:center;
	opacity: 0.3;
}

.metrans_cover .jobTitleH1 {
	color:#fff;
	text-shadow: 2px 2px 10px #000;
}

.metrans_cover .textFrame a {
	color:#fff;
	text-shadow: 2px 2px 10px #000;
}

.metransContentFooter {
	color:#fff;
	padding: 1em;
	justify-content: space-between;
	background-color: #BE0038;
	align-items: center;
}

.metransContentFooter .footerLeft {
	display:flex;
	align-items:center;
	font-weight:600;
}

.metransContentFooter span {
	color:#FFF;
}

.metransContentFooter i {
	margin-right:0.2em;
	font-size:1.5em;
}

.metransContentFooter a:last-child i {
	margin-right:0 ;
}

.metransContentFooter .infoDivider {
	font-size:2em;
	margin:0 0.2em;
}

@media (max-width: 1200px) {
	.metrans_cover.kategoriahely.aloldal {
		margin-top: 60px;
	}	
}
.footerRight {
  color: #FFF;
}
b {
  color: #BE0038;
  text-transform: uppercase;
}
strong {
  color: #BE0038;
  text-transform: uppercase;
}
.col-12.kategoriahelyCover {
  background: #000;
}

